
li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #5d9ec8;
}

/* HEADER */
#main-header {
    background-color: #FFF;
    border-bottom: 1px solid #4f4f4f;
}

#menu {

}

#menu-logo {
    height: 75px;
}


#header-winkelwagen-count[data-count="0"] {
    display: none;
}

#header-winkelwagen-count {
    background-color: #5d9ec8;
    border-radius: 1em;
    box-shadow: 0 0 0 2px #FFF;
    color: #FFF;
    font-size: 10px;
    left: 60%;
    letter-spacing: 0;
    line-height: 1;
    min-width: 1em;
    padding: 2px 5px;
    position: absolute;
    top: -1px;
    transition: all 0.1s ease-in-out 0s;
}

.menu_icons_li {
    position: relative;
    padding-left: 10px !important;
    padding-right: 3px !important;
}


/* FOOTER */
.footer {
    background-color: #4f4f4f;
    color: #FFF;
}



/* AANMELDEN */
#aanmelden h2 {
    color: #5d9ec8;
}


/* PRODUCTEN */

.product-groepen-list {
    width: 100%;
}

.product-groepen-list .dropdown-toggle:after {
    position: absolute;
    color: #901d1c;
    top: 10px;
    right: 5px;
    font-size: 30px;
}

.product-groepen-list .dropdown .dropdown-item:hover, .product-groepen-list .dropdown dropdown-item:focus {
    color: #16181b;
    text-decoration: none;
}


.main-sidebar {
    position: relative;
    float:left;
}


#producten {

}

#producten-container {

}

#producten-content {
    margin-left: 0px;
    margin-right: 0px;
}

#toggle_filter_parent {
    padding-right: 0px;
    display: block;
    width: 100%;
    height: 37px;
    margin-bottom: 10px;
}

#toggle_filters {
    color: #FFF;
    background-color: #901d1c;
    border: 5px solid #901d1c;
    border-radius: 4px;
    display: none;
    cursor: pointer;

}

#toggle_filters i {
    margin-right: 5px;
}


.zoekfilter_hidden {
    display: none;
}

.toggle_zoekfilter {
    cursor: pointer;
    color: #065384;
}

.toggle_zoekfilter:hover {
    color: #128d8f;
}

.product-groepen-list .dropdown-menu li {
    padding-left: 10px;
}

.product-groepen-list .dropdown-menu li .dropdown-menu li {
    padding-left: 18px;
}

.product-groepen-list .dropdown-item {
    white-space: normal;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
}

/* , .dropdown-item:active */
.dropdown-item.active {
    color: #fff;
    text-decoration: none;
    background-color: #901d1c;
}
.dropdown-item:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #5d9ec8;
}

.product_groep {
    position: relative;
    padding-bottom: 10px;
}

.product_groep_tekst {
    text-align: center;
    padding-top: 5px;
}


.producten-product {
    padding: 0px 5px 20px 5px;
}

.producten-product .product-omschrijving {
    text-align: center;
    min-height: 5em;
}

.producten-product .product-voorraad {
    padding-bottom: 5px;
}

.producten-product .product-verwacht {
    padding-bottom: 5px;
}

.product-prijs {
    text-align: center;
    font-weight: bold;
    padding-bottom: 5px;
}

.product-prijs .product-prijs-korting {
    color: #d93838;
}

.product-prijs .product-prijs-btw {
    display: block;
    font-size: 60%;
    color: #999;
}

.producten-product .product-voorraad {
    text-align: center;
}

.producten-product .invoorraad {
    color: #429861;
    font-size: 90%;
}
.producten-product .nietinvoorraad {
    color: #b21f2f;
    font-size: 90%;
}
.producten-product .beperktevoorraad {
    color: #f15a29;
    font-size: 90%;
}

.producten-product .card-footer {
    background-color: #FFFFFF;
    border-top: 0px;
}

.product-verwacht i {
    margin-right: 10px;
}

.product-verwacht span {
    font-size: 0.9rem;
}



#filtersidebar {
    color: #5d9ec8;
    border-color: #5d9ec8;
}

#filtersidebar:hover {
    color: #fff;
    background-color: #5d9ec8;
}



input.winkelmand-aantal {
    width: 100%;
}

a span.moreinfo {
    display: block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #5d9ec8;
}
a span.moreinfo:hover {
    color: #5d9ec8;
    display: block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.product-winkelmand-btn {
    color: #FFF;
    background-color: #5d9ec8;
    border-color: #5d9ec8;
    cursor: pointer;
}
.product-winkelmand-btn:hover {
    color: #FFF;
    background-color: #5d9ec8;
    border-color: #5d9ec8;
}

.delete-winkelmand {
    cursor: pointer;
}

.winkelmand-msg {
    color: green;
}


/* PRODUCT */
#product-adviesprijs {

}

#product-uw-prijs {
    font-size: 125%;
    color: #429861;
    font-weight: bold;
    padding-bottom: 5px;
}

#product-onderdelen tr {
    border-bottom: 1px solid #F0F0F0;
}

#product-gerelateerde-producten tr {
    border-bottom: 1px solid #F0F0F0;
}



#productdetail-navs li {
    padding: 5px 15px;
    margin: 10px 0px;
}

#productdetail-navs li:not(:first-child) {
    border-left: 1px solid #DCDCDC;
}

#productdetail-navs a {
    padding-bottom:  5px;
}

#productdetail-navs a.active {
    border-bottom: 1px solid #5d9ec8;
}
#productdetail-tabs div {
    padding-top: 10px;
}


.onderdeel-omschrijving, .verwant-product-omschrijving, .product-optie-omschrijving {
    margin-bottom: 0px;
}

.onderdeel-omschrijving a, .verwant-product-omschrijving a, .product-optie-omschrijving a {
    color: #000;
    font-weight: bold;
}

.onderdeel-code, .onderdeel-voorraad , .verwant-product-code, .verwant-product-voorraad, .product-optie-code {
    margin-bottom: 0px;
}

.onderdeel-prijs {
    padding-top: 0px !important;
}

#product-adviesprijs {
    padding-top: 0px;
}




/* WINKELMAND */
#winkelmand-table th {
    background-color: #5d9ec8;
    color: #fff;
}



/* WINKELMAND - GEGEVENS */
.tab-radio {
    display: none;
}
.tab-label {
    cursor: pointer;
    padding: 10px 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 5px;
    display: inline-block;
    background-color: #f8f9fa;
}
.tab-radio:checked + .tab-label {
    background-color: #5d9ec8;
    color: white;
}


.winkelmand-gegevens-leveradres {
    width: 100%;    
}

.winkelmand-gegevens-leveradres label {
    cursor: pointer;
    color: #5d9ec8;
    background-color: #FFF;
    border-color: #5d9ec8;
}

.winkelmand-gegevens-leveradres label:hover {
    color: #5d9ec8;
}

.leveradres-radio:checked + .leveradres-label {
    background-color: #5d9ec8;
    color: #FFF !important;
}


/* ADMIN - PRODUCTEN */

.admin-product-url {
    cursor: pointer;
}

#urlModal-body p {
    word-break: brea k-all;
}

#admin-producten-table th {
    color: #fff;
    background-color: #5d9ec8;

}

.btn-product-filters {
    border: 1px solid #5d9ec8;
    color: #5d9ec8;
}

.btn-product-filters:hover {
    color: #FFF;
    background-color: #5d9ec8;
}






/* ADMIN - PRODUCT */
#admin-product .nav a {
    color: #5d9ec8;
    background-color: #fff;
    padding: 20px;
    text-decoration: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-left: 1px solid #5d9ec8;
    border-right: 1px solid #5d9ec8;
    border-top: 1px solid #5d9ec8;
    display: inline-block;
}


#admin-product .nav a:hover,
#admin-product .nav a.active {
    background-color: #5d9ec8;
    border-color: #5d9ec8;
    color: #fff;
}


#admin-product .tab-pane {
    padding-top: 20px;
    padding-bottom: 20px;
}

#admin-product tfoot {
    display: table-row-group;
}


#product-fotos-progress {
    display: none;
}


.admin-productfoto {
    border: 2px solid #FFF;
}

.hoofdfoto {
    border-color: #1F7BCC;
}

.admin-productfoto-delete {
    position: absolute;
    right: 0;
    top: -15px;
}

.admin-productfoto-delete-btn {
    border:none;
    color: #FFF;
    background-color: #5d9ec8;
    border-radius: 15px;
    border-color: #5d9ec8;
    cursor: pointer;
}

.admin-productfoto-volgorde {
    margin: 0 auto;
    max-width: 75px;
    margin-bottom: 10px;
    text-align: center;
}

.admin-productfoto-foto {
    cursor: pointer;
}


.btn-product-filters {

}

.product-korting-delete {
    cursor: pointer;
}


/* ADMIN - FILTERS */
.admin-filter-delete {
    cursor: pointer;
}


#admin-filter .nav a {
    color: #5d9ec8;
    background-color: #fff;
    padding: 20px;
    text-decoration: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-left: 1px solid #5d9ec8;
    border-right: 1px solid #5d9ec8;
    border-top: 1px solid #5d9ec8;
    display: inline-block;
}


#admin-filter .nav a:hover,
#admin-filter .nav a.active {
    background-color: #5d9ec8;
    border-color: #5d9ec8;
    color: #fff;
}

#filterwaardes-table {
    width: 100% !important;
}




/* ADMIN - GROEPEN */
#admin-groepen {

}


#admin-groepen .nav a {
    color: #5d9ec8;
    background-color: #fff;
    padding: 20px;
    text-decoration: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-left: 1px solid #5d9ec8;
    border-right: 1px solid #5d9ec8;
    border-top: 1px solid #5d9ec8;
    display: inline-block;
}


#admin-groepen .nav a:hover,
#admin-groepen .nav a.active {
    background-color: #5d9ec8;
    border-color: #5d9ec8;
    color: #fff;
}


#admin-groepen .tab-pane {
    padding-top: 20px;
    padding-bottom: 20px;
}


#admin-groepen-table {

}

#admin-groepen-table thead {
    background-color: #5d9ec8;
    color: #fff;
}

.admin-groep-volgorde {
    width: 50px;
    text-align: center;
}

.admin-groep-img {
    width: 150px;
}

.admin-groep-edit,
.admin-groep-delete {
    width: 50px;
    text-align: center;
    cursor: pointer;
}

#admin-groep-edit-imgtoggle {
    cursor: zoom-in;
}


/* BREADCRUMB */
.breadcrumb-item a {
    color: #000;
    text-decoration: none;
}


/* SWITCH */

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 17px;
    float:right;
    margin-bottom: 0px;
}

/* Hide default HTML checkbox */
.switch input {
    display:none;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f44336;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 13px;
    width: 13px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input.default:checked + .slider {
    background-color: #444;
}
input.primary:checked + .slider {
    background-color: #2196F3;
}
input.success:checked + .slider {
    background-color: #8bc34a;
}
input.info:checked + .slider {
    background-color: #3de0f5;
}
input.warning:checked + .slider {
    background-color: #FFC107;
}
input.danger:checked + .slider {
    background-color: #f44336;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(13px);
    -ms-transform: translateX(13px);
    transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 17px;
}

.slider.round:before {
    border-radius: 50%;
}



/* BESTELLINGEN */
.table-order-leveringen {
    
}

.table-order-leveringen th {
    background-color: #5d9ec8;
    color: #FFF;
}

.table-order-leveringen td:hover {
    background-color: #FFF;
}



/* CLASSES */
.btn-waterfront {
    color: #fff;
    background-color: #5d9ec8;
    border-color: #5d9ec8;
}

.btn-waterfront:hover, .btn-waterfront:active {
    color: #FFF;
    background-color: #31afbd;
    border-color: #31afbd;
}

.bg-gray td {
    background-color: #eaeaea !important;
}

.bg-white {
    background-color: #FFF !important;
}

.bg-white th {
    background-color: #FFF !important;
}

.bg-white td {
    background-color: #FFF !important;
}

.bg-blue {
    background-color: #5d9ec8;
}

.pbot5 {
    padding-bottom: 5px;
}

.pbot10 {
    padding-bottom: 10px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-60 {
    margin-top: 60px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mr-10 {
    margin-right: 10px;
}

.btn-toggle-blauw {
    color: #FFFFFF;
    background-color: #5d9ec8;
}

.fs-90 {
    font-size: 90%;
}

.prel {
    position: relative;
}

.table-no-border {

}

.table-no-border td {
    border: none;
}

.ui-autocomplete {
    z-index: 9999;
}

.overlay {
    position: absolute;
    opacity: 0;
    background: rgba(93, 158, 200, 0.4) none repeat scroll 0 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    left:0;
}

.overlay_img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.overlay:hover {
    opacity: 0.5;
    -ms-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}

.in_cart {
    color: #FFF;
    background-color: #8bc34a !important;
    border-color:  #8bc34a !important;
}

.in_cart:hover {
    color: #FFF;
    background-color: #E7650F;
    border-color:  #E7650F;
}


.in_cart i, .in_cart svg {
    color: #FFF;
}


.w6em {
    width: 6em !important;
}

.red {
    color: red;
}

.orange {
    color: orange;
}

.green {
    color: green;
}

.w100px {
    width: 100px;
}

.pointer {
    cursor: pointer;
}

.mw-125 {
    max-width: 125px;
}

.mw-250 {
    max-width: 250px;
}

.w86 {
    width: 86px;
    max-width: 86px;
}

.color-green {
    color: #429861;
}

.w25 {
    width: 25px;
}


/* SPINNER */
.spinner-wrapper {
    position: fixed;
    z-index: 50000;
    background: white;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100vh;
    width: 100vw;
    opacity: 0.7;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner-border {
    width: 60px;
    height: 60px;
    color: #5d9ec8 !important;
}







/* Elastislide Style */

.elastislide-list {
    list-style-type: none;
    display: none;
}

.no-js .elastislide-list {
    display: block;
}

.elastislide-carousel {
    height: 100px;
}

.elastislide-carousel ul li {
    min-width: 20px; /* minimum width of the image (min width + border) */

}

.carousel-caption {
    /*background: rgba(0,0,0,0.4);*/
}

.carousel-caption a:link, .carousel-caption a:visited,
.carousel-caption a:hover, .carousel-caption a:active {
    color: #FFFFFF;
    text-decoration: none;
}


.elastislide-wrapper {
    position: relative;
    /*background-color: #fff;*/
    margin: 0 auto;
    min-height: 40px;
    /*box-shadow: 1px 1px 3px rgba(0,0,0,0.2);*/
}

.elastislide-wrapper.elastislide-loading {
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

.elastislide-horizontal {
    padding:4px 36px;
}

.elastislide-vertical {
    padding: 36px 4px;
}

.elastislide-carousel {
    overflow: hidden;
    position: relative;
    text-align: center;
}

.elastislide-carousel ul {
    position: relative;
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}

.elastislide-horizontal ul {
    white-space: nowrap;
    font-size:0pt;
}

.elastislide-carousel ul li {
    margin: 0;
    -webkit-backface-visibility: hidden;

}

.elastislide-horizontal ul li {
    height: 100%;
    display: inline-block;
    padding:3px;
}

.elastislide-vertical ul li {
    display: block;
}

.elastislide-carousel ul li a {
    display:block;
    outline:none;
    border:4px solid #fff;
    -webkit-transition:border-color .2s ease-in , background-color .2s ease-in;
    -moz-transition:border-color .2s ease-in , background-color .2s ease-in;
    -o-transition:border-color .2s ease-in , background-color .2s ease-in;
    -ms-transition:border-color .2s ease-in , background-color .2s ease-in;
    transition:border-color .2s ease-in , background-color .2s ease-in;
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.15);
}

.elastislide-carousel ul li a img {
    display: block;
    max-width: 100%;
    /*border:4px solid #fff;*/
    border:none;

}
.elastislide-carousel ul li a:hover {

}
.elastislide-carousel ul li.active a
{
    border: 4px solid #5d9ec8;
}


/* Navigation Arrows */
.elastislide-horizontal nav span {
    position:absolute;
    width:19px;
    height:33px;
    text-indent: -9000px;
    cursor:pointer;
    background-repeat:no-repeat;

}
.elastislide-horizontal nav span {
    top: 50%;
    left: 10px;
    margin-top: -16px;
    background-image: url("../images/elastislide/previous.png");

}
.elastislide-horizontal nav span.elastislide-next {
    right: 10px;
    left: auto;
    background-image: url("../images/elastislide/next.png");
}

.text-waterfront-blue {
    color: #5d9ec8;
}

.bg-waterfront {
    background-color: #5d9ec8 !important;
}

.dt-control {
    text-align: center;
}

table.dataTable.display tbody tr:hover {
    background-color: #FFF;
}



table.dataTable td.dt-control::before {
  height: 1em;
  width: 1em;
  margin-top: -9px;
  display: inline-block;
  color: white;
  border: none;
  border-radius: 1em;
  box-shadow: none;
  box-sizing: content-box;
  text-align: center;
  text-indent: 0 !important;
  font-family: "Courier New",Courier,monospace;
  line-height: 1em;
  content: ">";
  background-color: #FFF;
  color: #000;
  cursor: pointer;
}


table.dataTable tr.shown td.dt-control::before {
    content: ">";
  transform: rotate(90deg);
  background-color: #FFF;
  cursor: pointer;
}


.href-black:link, .href-black:visited, .href-black:hover, .href-black:active{
    color: #333;
}